/*
 Theme Name:   Real Factory Child
 Theme URI:    http://demo.goodlayers.com/realfactory
 Description:  Goodlayers Real Factory Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     realfactory
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  realfactory-child

 START YOUR CHILD THEME CSS HERE
*/

.award{ background-image:url("http://seo-directory.com.sg/ylh/wp-content/uploads/2017/04/panel.jpg");  background-repeat: no-repeat; background-size:cover;}
.realfactory-top-bar{ display:none !important;}.overyears{ color:#fff !important;}a.gdlr-core-button{background-color:#D2232A !important;} .gdlr-core-call-to-action-item-title{ color:#fff !important;}
.titleh3 h3, h3.gdlr-core-title-item-title a{ color:#34A3DC !important;}
.realfactory-footer-wrapper .realfactory-widget-title{ font-size: 18px !important; color:#fff !important;}.realfactory-footer-wrapper .realfactory-footer-column{ border:none !important;}
/* Customized */
.img-align{margin-top:25px;margin-bottom:25px;}
.btn-call{
    padding: 15px 45px;
    background-color: red;
    border-radius: 5px;}

.btn-call{text-decoration:none !important;color:#fff !important;font-weight:bold;font-size:21px;}

.gdlr-core-text-box-item-content ol li::marker{
	 font-weight: bold;
}
.gdlr-core-text-box-item-content p{
	display:inline-block;
	margin-bottom:20px;
}
